<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="index.css" type="text/css">
    <script src="index.js" defer></script>
    <title>Conversor Números Romanos</title>
</head>
<body>
    <main>
        <section>
            <input type="text" placeholder="inserir número" class="input_romano"></input>
            <button onclick="converter()">Converter</button>
            <input type="text" placeholder="resposta" class="input_resposta"></input>
        </section>
    </main>
</body>
</html>
